## xdg-app-version-macros xdg-app-version-macros |

## Functions

#define | XDG_APP_MAJOR_VERSION
#define | XDG_APP_MINOR_VERSION
#define | XDG_APP_MICRO_VERSION

## Types and Values

#define | XDG_APP_EXTERN

## Description

## Functions

### XDG_APP_MAJOR_VERSION

    #define XDG_APP_MAJOR_VERSION (0)

### XDG_APP_MINOR_VERSION

    #define XDG_APP_MINOR_VERSION (4)

### XDG_APP_MICRO_VERSION

    #define XDG_APP_MICRO_VERSION (13)

## Types and Values

### XDG_APP_EXTERN

    #define XDG_APP_EXTERN extern